Web lists-archives.com

Re: [Samba] upgrading DC 4.5.x to 4.7.x




Dear Kacper,

For us the upgrade is currently blocked by this bug:
https://bugzilla.samba.org/show_bug.cgi?id=13123
It blocks our automated deployment of Windows clients.

Best,
Tim


On 01.12.2017 13:46, k.wirski via samba wrote:
> Hello,
> I have couple of samba 4.5.10 AD DC running that I've been planning to upgrade to 4.7.latest
>
> I"ve done upgrades previously (from 4.3), so I know the procedure, but I've been checking on samba list regularly, and I see some people having issues after update, mainly with replication. So how safe is it now? Are there still known issues? Should i upgrade 4.5 -> 4.6 -> 4.7 or directly go to 4.7.latest?
>
> Samba I'm running is compiled from source on Centos 7.
>
> Regards,
> Kacper
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba